!
! Blau family syndrome pedigree from Figure 2 of
!  Tromp G, Kuivaniemi H, Raphael S et al
!  Genetic linkage of familial granulomatous inflammatory arthritis,
!  skin rash, and uveitis to chromosome 16.  
!  Am J Hum Genet 1996; 59: 1097-1107
!
set data ../pedigrees
set loc blau aff
set loc D16S298 mar
set loc SPN mar
set loc D16S411 mar
set loc D16S308 mar
set loc D16S416 mar
set loc D16S419 mar
read pedigree blau.ped
run
freq
asp blau
bye
assoc blau
tdt blau
sibpair blau
keep blau D16S298
set plevel 2
apm blau ibd


